<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Marvel Action Spider-Man (2021-)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Marvel-Action-Spider-Man-2021-3-of-5/digital-comic/949437</Web>
  <Summary>As Peter as his friends dive deeper in the mysterious happenings at the Oscorp Charter School of Technology, a dangerous new foe is about to strike-and when they do, it'll be even worse than a surprise calculus exam in this MARVEL-ous adventure from writers Sarah Graley &amp; Stef Purenins and artist Philip Murphy (Star Trek vs. Transformers, Powerpuff Girls).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB949437], [ASINB097GQNDS2], [RELDATE:2021-07-14]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Children's, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
